article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}


html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#db0a5f;
	min-width:1196px;
	background:#951b52;
	padding:0;
}

.main {
	width:995px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	position:relative;
	background: none;
}

.bg {
	width:100%; 
	background: url("bg.gif") 0 0 repeat #df9fbc;
}
.bg-1 {
	width:100%; 
	background: url("bg-1.jpg") center 0 no-repeat;
}

a {color:#fff; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-box {overflow:hidden;}

p {margin-bottom:18px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}



.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#fdf6f9;}

.margin-bot {margin-bottom:37px;}
.margin-top{margin-top:5px;}
.margin-left{margin-left:13px;}

.spacing {margin-right:10px;}

.spacing-bot {margin-bottom:26px;}

.indent-bot {margin-bottom:20px;}


.img-indent{
	float:left;
	margin: 4px 18px 0 8px;
}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:12px;}


.buttons a:hover {cursor:pointer;}


.sf-menu li a,
.link,
.link-1,
.button,
.button-1,
.button-2,
.text-bot a,
.footer-menu li a,
h5 a {text-decoration:none;}	

.sf-menu a{color: #ffd800;font-size: 25px;line-height: 1.23em;letter-spacing: -1px;margin: 0 0 5px 0;text-shadow: 0px 1px 0px #eb0c68, 0px 2px 0px #951b52, 0px 4px 2px #ebb37f;}
.sf-menu a:hover{text-decoration:underline;}

header {
	height:382px; 
	width:100%; 
	position:relative; 
	z-index:2; 
	background:none; 
	padding:0px 0 0 0;
}
.col-1 {width:246px;}
.col-2{width:362px;}
.col-3 {width:145px;}

h5 {
	padding:10px 0 0 10px;
	position:relative;
}

h5 a {
	display:block; 
	width:381px; 
	height:271px; 
	text-indent:-5000px;
	background:url("logo.png") 0 0 no-repeat;
}


#content{
	width:100%; 
	padding:0px 0px 0px 0px; 
	z-index:1;
	margin-top:0px; 
	position:relative;
}


.padding{padding: 0px 0px 87px 25px;}

.padding-left{padding: 0 0px 0 6px;}
.padding-top{padding: 50px 0px 0px 22px;}


h2 {
	font-size:30px; 
	line-height:1.23em; 
	color:#951b52;
	letter-spacing:-1px;
	margin:0 0 5px 0;
}

h3,h1 {
	font-size:34px; 
	line-height:1.23em; 
	color:#f80b6b;
	margin:0px 0 11px 0;
	letter-spacing:-1px;
}
.clickngo{cursor:pointer;}
h6 {
	font-size:12px; 
	line-height:18px; 
	margin:0px 0 0px;
	color:#db0a5f;
}


.facebook {
	position:absolute;
	top:501px;
	left:-140px;
	z-index:5;
}

.link {
	display:inline-block; 
	color:#fdf8fa; 
	font-size:42px; 
	line-height:1.2em;
	*line-height:1.3em;
	letter-spacing:-3px;
}
.link:hover {color:#951b52;}

.link-1 {
	display:inline; 
	color:#000; 
	font-size:12px;
	line-height:18px;
}
.link-1:hover {text-decoration:underline;}

.box {
	position:relative;
	width:100%;
	z-index:1;
	background: url("bg-box.png") 0 0 repeat;
}
.photo {
	position:absolute;
	top:26px;
	right:-101px;
	z-index:2;
}

.box-1 {
	position:relative;
	min-height:362px;
	background: url("stroke.png") 0 0 no-repeat;
}
.box-2 {
	position:relative;
	background: url("bg-box-2.png") 0 0 no-repeat;
}

.box-map {
	position:relative;
	background: url("map-stroke.png") 0 0 no-repeat;
}
.box-padding {padding:26px 0px 55px 35px;}
.box-padding-1 {padding:19px 20px 20px 20px;}
.box-padding-2 {padding:10px 10px 10px 47px;}
.box-padding-3 {padding:19px 20px 23px 20px;}
.box-padding-4 {padding:19px 25px 23px 20px;}
.box-padding-5 {padding:26px 0px 34px 35px;}
.box-padding-6 {padding:38px 10px 43px 47px;}

.quote{
	position:relative;
	background:url("quotes.png") 3px 3px no-repeat;
	padding:0 0 0 23px;
	font-style:italic;
}

.buttons {
	position:absolute;
	top:375px;
	right:118px;
	z-index:3;
}
.button {
	display:inline-block; 
	font-size:38px; 
	line-height:1.2em; 
	color:#fefdfe;
	letter-spacing:-2px;
	padding:6px 26px 21px 23px; 
	background:#951b52;
}
.button:hover {
	background: #f80b6b;
	color:#fdf6f9;
}

.button-1 {
	display:inline-block; 
	font-size:38px; 
	line-height:1.2em; 
	color:#fefdfe;
	letter-spacing:-2px;
	padding:0px 0px 9px 0px; 
	width:124px;
	text-align:center;
	background:#951b52;
}
.button-1:hover {
	background: #f80b6b;
	color:#fdf6f9;
}

.button-2 {
	display:inline-block; 
	font-size:38px; 
	line-height:1.2em; 
	color:#fdf6f9;
	letter-spacing:-2px;
	padding:7px 0px 19px 0px;
	width:283px;
	text-align:center;
	background:#f80b6b;
	position:absolute;
	left:-163px;
	top:331px;
}
.button-2:hover {
	background: #951b52;
	color:#fefdfe;
}

input, textarea { margin:0; font-size:1em; color:#db0a5f; font-family:Arial, Helvetica, sans-serif; outline:none;}

.success {
	width:710px;
	text-align:center;
	color:#f80b6b;
	font-size:19px;
	line-height:1.2em;
	padding:5px 10px 5px 10px;
	margin-bottom:5px;
	display:none;
	background:#951b52;
	border:1px solid #f80b6b;
}

#contact-form {
	vertical-align:top;
	padding-top:3px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 8px 0px;
			}
			#contact-form input {
				width:212px; 
				padding:9px 12px 8px 12px;  
				margin:0;
				float:left; 
				margin:0px 0 0 3px;
				font-size:12px;
				line-height:1.23em;
				color:#db0a5f; 
				outline:none;
				background:#fff;  
				border:0 none;

			}
			#contact-form .area .error { float:left;}
			#contact-form textarea {
				overflow:auto; 
				height:95px;
				width:314px; 
				padding:9px 12px 8px 12px;
				float:left; 
				font-size:12px;
				line-height:1.23em;
				margin:0px 0 0 0;
				color:#db0a5f; 
				background:#fff;  
				border:0 none;
				outline:none;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				color:#F00;
				}
				#contact-form .error, #contact-form .empty {
					color:red;
					width:287px;
					font-size:10px;
					line-height:15px;
					padding:3px 0 0 0px;
					display:none;
					float:left;
				}
		.buttons-wrapper {text-align:left; padding:0px 0px 0 0;}
		.buttons-wrapper a { display:block; margin-bottom:3px;}

.map iframe {
	width:392px; 
	height: 221px; 
	overflow:hidden; 
} 
.map-indent{
	float:left;
	margin:0px 34px 0 0;
}
.contact {
	font-size:12px; 
	line-height:18px;
	color:#db0a5f;
	padding:1px 0 0 0;
}
.contact dt{
	font-weight:bold;
	margin-bottom:18px;
}
.contact dd span {float:left; width:70px;}



footer {
	width:100%; 
	padding:31px 0px 32px 0px; 
	background:none;
	position:relative;
}

.text-bot {
	font-size: 12px; 
	line-height:14px; 
	color:#fc348e;
	padding:0px 0px 0px 6px;
}
.text-bot span.line{
	margin: 0px 8px 0 8px; 
	color:#6c6c6c;
}
.text-bot a {
	color:#fc348e;
	margin-left:14px;
	text-decoration:none;
}
.text-bot a:hover {text-decoration:underline;}

.footer-menu {
	padding:0px 0px 0 35px; 
}
.footer-menu li {
	float:left; 
	font-size:12px; 
	line-height:14px;
	margin-right:15px;
}

.footer-menu li a {
	display:inline-block; 
	color:#fff;
}
.footer-menu li a:hover, .footer-menu li.current a {
	color:#fc348e;
}
.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#000;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.new_pages_set li a{color:#000;}
.mdwc{clear:both;height:20px;}